@charset "UTF-8";

@media screen and (max-width: 1200px)
{
.guarantee {
margin-top:30px; padding-bottom:30px; position:relative
}

.guarantee-seal {
position:absolute !important; top:5px; margin-left:auto; margin-right:auto left:0; right:0; text-align:center; padding:0px; margin:0px display:block; width:auto; height:250px; margin:auto; 
z-index:10; background:#ebebeb; padding:20px 0px 0px 0px;
}

.guarantee-content {
padding-top:300px; max-width:90%; margin:auto; float:none
}
}

@media screen and (max-width: 1000px) {
#share h2 {
font-size:16px
}
}

@media screen and (max-width: 980px) {
#header-top-body .logo {
float:none; margin:auto
}

.header-top-text {
float:none; margin:auto; max-width:700px
}

#header-top-body {
padding-top:0px
}

#header-video-reg-container {
width:480px; height:273px
}

.signup-video .inner {
}
	
.inner {
padding-left:20px; padding-right:20px
}

.inner-narrow {
padding-left:20px; padding-right:20px
}

.video-popup {
margin-left:-440px; margin-top:-225px; width:880px; height:450px
}
}

@media screen and (max-width: 800px) {
#header-video-reg-container {
width:400px; height:227px
}

header #top-date {
position:relative; width:100%; margin-top:0px
}

.signup-video .inner {
}
	
#header-reg-form {
width:300px; padding-top:0px
}

#header-reg-form h2 {
font-size:24px; margin-bottom:18px
}

.register-btm .infusion-submit {
width:45.7%
}

.video-popup {
margin-left:-300px; margin-top:-169px; width:600px; height:338px
}

.reveal-modal .close-reveal-modal {
top:0px; right:0px; margin:-40px 0px 0px 0px
}

.entry-content fieldset img {
width:600px
}

.order-top {
background:none
}

.guarantee-seal {
display:none
}
}

@media screen and (max-width: 700px) {
#header-video-reg-container {
float:none; margin:0px auto
}

#header-reg-form {
width:280px; float:none; margin:24px auto 0px auto
}

#logo {
display:block; position:relative; margin:0px auto; top:auto; left:auto; float:none
}

.header-top {
height:auto
}

.header-top h2 {
float:none; text-align:center; padding:24px 0px 0px 0px
}

.header-top h3 {
float:none; text-align:center; padding:0px
}

#header-video-reg-container {
width:280px; height:159px
}

.faq {
padding-bottom:34px
}

.video-popup {
margin-left:-240px; margin-top:-135px; width:480px; height:270px
}
	
.entry-content fieldset img {
width:400px
}
}

@media screen and (max-width: 500px) {
.logo {
display:block; width:100%; height:auto; margin:auto
}

.header-reg-top h1 {
padding:30px 30px 0px 30px
}

.sp-digital {
width:100%; float:left
}

.sp-drive {
width:100%; float:right
}

#affiliate-video-container {
width:280px; height:157px
}

.video-js {
width:280px !important
}

.header-reg-top h1 {
font-size:30px; line-height:34px
}

#header-reg-form {
padding-top:0px
}

.signup-video {
padding-top:0px
}

header #top-date h2 {
font-size:24px; line-height:30px
}

header #top-date h3 {
font-size:15px
}

#header-reg-form {
padding-top:20px
}

input[type="submit"] {
padding:0px
}

.home-countdown h2 {
font-size:34px; margin-bottom:20px
}

.hosted-by,
.hosted-by .inner {
height:auto
}

.hosted-by .inner {
padding-bottom:120px
}

.hosted-by h2 {
font-size:26px; line-height:32px; text-align:center
}

reg-content-1 {
background-position:bottom left; background-size:100% auto; padding-bottom:340px; padding-top:30px
}

.reg-content-1 p {
margin-left:0px
}

.reg-symptoms-list {
padding:20px 20px
}

.entry-content .symptoms-list li {
width:100%
}

.reg-content-2, padbox {
padding:20px
}

.register-now {
width:280px; height:82px; background-size:280px 164px
}

.reg-bonus .img-left {
width:100%
}

.reg-bonus-content {
width:100%
}

.if-right {
width:100%
}

.if-left {
width:100%
}

#register-main-form {
padding:20px 0px;
}

#register-main-form h2 {
background:none; font-size:26px; line-height:32px
}

.myh-box {
margin:0px; max-width:100%
}

#footer-logo {
display:block; margin:0px auto 40px auto
}

.register-btm {
padding-top:55px
}

.register-btm .infusion-field,
.register-btm .infusion-submit {
width:100%
}

.register-btm .infusion-field {
margin-bottom:18px
}

#presenter-list li {
width:100%; margin-bottom:48px
}

.page-template-page-sales-php #presenter-list li {
margin-bottom:36px
}

#presenter-list img {
max-width:80%
}

#register-schedule .inner {
padding:55px 0px
}

#register-schedule h3 {
line-height:1.3em; margin-bottom:55px
}

#register-schedule h2 {
font-size:32px
}

#presenter-list li h2 {
font-size:22px; line-height:1.2em
}

.bonus-video {
width:100%
}

#bonus h2 {
font-size:20px; line-height:28px; padding:0px
}

.bonus-video h3 {
padding:0px
}

#presenter-titles {
width:100%; padding:0px
}

#single-presenter-img {
width:100%; margin-bottom:24px
}

h1.presenter-title {
font-size:30px
}

h2.presenter-slogan {
font-size:18px
}

h3.presenter-website {
font-size:14px
}

#topic-top #presenter-titles {
width:100%; padding:0px
}

#topic-top #single-presenter-img {
width:90%; display:block; margin:0px auto 24px auto; float:none
}

#topic-top h1.presenter-title {
font-size:30px
}

#topic-top h2.presenter-slogan {
font-size:18px
}

#topic-top h3.presenter-website {
font-size:14px
}

footer {
padding-top:10px
}

footer p {
text-align:center; width:100%; line-height:1em; padding:12px 0px; float:none
}

footer .menu-footer {
width:100%; float:none; text-align:center
}

#share {
height:auto
}

#share h2 {
display:none
}

#share-links {
position:relative;
right:auto; width:100%; text-align:center
}

footer .menu-footer ul {
width:100%; float:none; text-align:center
}

footer .menu-footer ul li {
width:100%
}

footer .menu-footer ul li:after {
content:"";
}

footer .menu-footer ul li.btn-footer a {
margin:0px
}

.video-popup {
margin-left:-151px; margin-top:-85px; width:302px; height:170px
}

#respond .form-submit input {
width:100%
}

#comment-with a {
width:100%; margin-bottom:6px
}

.two-column #content {
width:100%; float:none
}

#sidebar {
width:100%; float:none
}
	
.entry-content fieldset img {
width:240px
}

.entry-content fieldset legend {
font-size:26px; line-height:30px; padding:0px 10px
}

#sales-what-you-get-title h2 {
left:50%; margin-left:-160px
}

.countdown-area .col {
display:block; padding-bottom:20px; margin:0 20px
}

.countdown-area .ce-days,
.countdown-area .ce-hours,
.countdown-area .ce-minutes,
.countdown-area .ce-seconds,
.countdown-area .ce-dseconds,
.countdown-area .ce-mseconds {
font-size:3.5em
}
}

@media only screen and (max-height:670px) {
.content-2-col {
width:100%; float:none; margin-left:0px;
-moz-box-shadow:#333 0 0px 0px;
-webkit-box-shadow:#333 0 0px 0px;
-khtml-box-shadow:#333 0 0px 0px;
box-shadow:#333 0 0px 0px
}
}